=== debian/changelog ===
vdr-plugin-weather (0.2.1e-66) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0) (Closes: #800099)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 27 Sep 2015 12:35:51 +0200

vdr-plugin-weather (0.2.1e-65) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:40:04 +0100

vdr-plugin-weather (0.2.1e-64) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 21:29:50 +0100

vdr-plugin-weather (0.2.1e-63) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:35:00 +0200

vdr-plugin-weather (0.2.1e-62) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:12 +0200

vdr-plugin-weather (0.2.1e-61) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:52 +0200

vdr-plugin-weather (0.2.1e-60) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:16 +0100

vdr-plugin-weather (0.2.1e-59) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:37 +0100

vdr-plugin-weather (0.2.1e-58) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:36 +0200

vdr-plugin-weather (0.2.1e-57) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:35 +0200

vdr-plugin-weather (0.2.1e-56) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:36 +0200

vdr-plugin-weather (0.2.1e-55) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:21 +0200

vdr-plugin-weather (0.2.1e-54) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 11:03:30 +0200

vdr-plugin-weather (0.2.1e-53) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 16:31:59 +0200

vdr-plugin-weather (0.2.1e-52) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552661)
  * Added README.source
  * Standards-Version: 3.8.3
  * Removed version from ftplib-dev dependency

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:29:10 +0100

vdr-plugin-weather (0.2.1e-51) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright to our new format
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:13 +0200

vdr-plugin-weather (0.2.1e-50) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:39:38 +0200

vdr-plugin-weather (0.2.1e-49) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:15:40 +0200

vdr-plugin-weather (0.2.1e-48) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:19:38 +0200

vdr-plugin-weather (0.2.1e-47) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 15:01:47 +0200

vdr-plugin-weather (0.2.1e-46) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:31 +0100

vdr-plugin-weather (0.2.1e-45) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:41 +0100

vdr-plugin-weather (0.2.1e-44) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:34 +0100

vdr-plugin-weather (0.2.1e-43) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:26 +0100

vdr-plugin-weather (0.2.1e-42) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:06 +0200

vdr-plugin-weather (0.2.1e-41) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:17 +0200

vdr-plugin-weather (0.2.1e-40) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:15 +0200

vdr-plugin-weather (0.2.1e-39) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:27 +0200

vdr-plugin-weather (0.2.1e-38) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:50 +0200

vdr-plugin-weather (0.2.1e-37) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control
  * Removed version from Build-Dependancy to dpatch - even Sarge has the
    required version

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 20:31:30 +0200


