=== debian/control ===
Source: vdr-plugin-weather
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Thomas Schmidt <tschmidt@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.2.0), ftplib-dev, libmdsp-dev (>=0.11-6)
Standards-Version: 3.9.6
Homepage: http://www.moldaner.de/vdr/
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-weather.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-weather.git

Package: vdr-plugin-weather
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Weather plugin for VDR
 Displays the current weather conditions for a selected location. 
 It gets the METAR data from ftp://weather.noaa.gov.
